.career-content-main {
  font-style: normal;
}
.career-content-main .career-content-header {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 35px;
  color: #131313;
  text-transform: capitalize;
  line-height: 150%;
  margin: 50px 0px 16px;
}

.career-content-main .career-content-para {
  font-family: "Inter";
  font-weight: 400;
  font-size: 20px;
  /*  text-align: justify;*/
  color: #606f7b;
  line-height: 160%;
  margin: 0px 0px 16px;
}

.your-aspiration-main {
  text-align: center;
}

.your-aspiration-main .your-aspiration-card-main {
  background: #ffffff;
  border-radius: 16px;
  padding: 50px;
  border-top: 8px solid #dc0000;
  display: inline-block;
  text-align: center;
  margin: 40px 0px 100px;
  width: 500px;
}

.your-aspiration-main .your-aspiration-card-main .your-aspiration-card-header {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 130%;
  color: #131313;
  text-transform: capitalize;
}
.your-aspiration-main .your-aspiration-card-main .your-aspiration-card-para,
.your-aspiration-main
  .career-aspiration-card-main
  .career-aspiration-card-para {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  color: #666666;
  margin: 0;
}

.your-aspiration-main .for-more-details-flex {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.your-aspiration-main .your-aspiration-card-sub1 {
  border-top: 8px solid #2c74b3 !important;
}

.your-aspiration-main .your-aspiration-card-main a,
.your-aspiration-main .career-aspiration-card-main a {
  text-decoration: none;
  color: #642d93;
  cursor: pointer;
}

.your-aspiration-main .your-aspiration-card-sub2 {
  border-top: 8px solid #019267 !important;
}

.service-header-span{
  color:#14974c ;
}

.margin-bottom-100 {
  margin-bottom: 50px;
}

.your-aspiration-main .aspiration-card-height {
  height: 182px;
}

#private-limited-company-registration .private-limited-external-main {
  background-color: #f1e3fc;
  margin-top :60px;         
}

.private-limited-internal-main {
  padding: 25px 100px;
}
.private-limited-internal-main .private-limited-content-right {
  font-family: "Montserrat";
  font-style: normal;
  color: #131313;
}
.private-limited-internal-main
  .private-limited-content-right
  .private-limited-content-header {
  font-weight: 700;
  font-size: 40px;
  line-height: 180%;
  text-transform: capitalize;
  margin: 0;
  color: #14974c;
}
.private-limited-internal-main
  .private-limited-content-right
  .private-limited-content-para {
  font-weight: 400;
  font-size: 18px;
  line-height: 180%;
  margin: 0;
/*  text-align: justify;*/
}
.private-limited-internal-main
  .private-limited-content-right
  .private-limited-content-button {
  font-weight: 600;
  font-size: 18px;
  line-height: 180%;
  text-transform: uppercase;
  padding: 12px 25px;
  background: none;
  border: 1px solid #14974c;
  border-radius: 8px;
  margin-top: 70px;
  color: #14974c;
}

.private-limited-internal-main
  .private-limited-content-right
  .private-limited-content-button:hover {
  background: #14974c;
  transition: all 0.5s;
  color: #ffffff ;
}

.private-limited-overview-main {
  padding: 25px 100px 0px;
}

.private-limited-overview-sub{
  position: sticky;
  top: 8em; 
  width: 23vw;
}

.map-flex-cards.bl-over-green {
  background: linear-gradient(to right, #14974c 50%, #fff 50%);
  border-left: 3px solid #14974c;
  cursor: pointer;
}
.map-flex-cards.bl-over-green:active {
  background: linear-gradient(to right, #14974c);
}

.map-section-main .map-flex-cards,
.private-limited-overview-main .map-flex-cards {
  border-radius: 5px;
  padding: 0px 10px;
  width: 100%;
  margin: 10px 0px 20px;
  text-align: left;
  display: flex;
  align-items: center;
  background-size: 200% 102%;
  background-position: right bottom;
  transition: all 0.4s ease-in-out;
  height: 50px;
}

.private-limited-overview-main .map-flex-cards p {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  color: #666666;
  margin: 0;
}

.private-limited-overview-main #content-list {
  position: relative;
  top: -40em;
  width: inherit;
  margin-left: 25vw;
}

.private-limited-overview-main .overview-content .heading-main {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  color: #14974c;
  margin: 0px 0px 25px;
}
.private-limited-overview-main .overview-content .para-main {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
/*  text-align: justify;*/
  color: #606f7b;
  margin: 0;
}

.para-main b{
  color:#642d93;
}

.private-limited-overview-main .overview-content .overview-like-main {
  width: 20px;
  height: 20px;
}
.private-limited-overview-main .overview-content .overview-like-main img {
  width: 100%;
  height: 100%;
}

.active[data-tab-target] {
  background: #14974c;
}
.active[data-tab-target] p {
  color: #fff;
}

[data-tab-content] {
  display: none;
}
.active[data-tab-content] {
  display: block;
  padding-top: 4rem ;
/*  padding-bottom: 2rem ;*/
}

#documents-required.active[data-tab-content] {
  padding-bottom: 0px;
} 

.private-limited-overview-main .overview-internal-subcontent {
  margin: 10px 0px;
}
.private-limited-overview-main .overview-internal-subcontent .header-main {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 180%;
/*  text-align: justify;*/
  color: #642d93;
/*  text-transform: capitalize;*/
  margin: 0;
}
.private-limited-overview-main .overview-internal-subcontent .para-main {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
/*  text-align: justify;*/
  color: #606f7b;
  margin: 0;
}

.private-limited-overview-main .overview-content .overview-subtitle-flex-main {
  display: flex;
  align-items: center;
  gap: 16px;
}

.private-limited-overview-main
  .overview-content
  .overview-subtitle-img-main
  img {
  height: 100%;
  width: 100%;
}
.private-limited-overview-main .overview-content .overview-subtitle-img-main {
  height: 64px;
  width: auto;
}

.private-limited-overview-main .overview-content .overview-subtitle-main {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 180%;
  color: #642d93;
  margin: 20px 0px 0px;
/*  text-transform: capitalize;*/
}

.private-limited-overview-main .overview-content .overview-card-main {
  padding: 24px 40px;
  background: #fff;
  border-radius: 16px;
}
.private-limited-overview-main .overview-content .overview-card-main:hover {
  box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.08);
}

.private-limited-overview-main .overview-content .flow-process-image-main {
  height: 40px;
  width: 40px;
}
.private-limited-overview-main .overview-content .flow-process-image-main img {
  height: 100%;
  width: 100%;
}
.private-limited-overview-main .overview-content .flow-process-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 220%;
  color: #642d93;
  margin: 0;
}

.faq-sub-heading{
  color: #642d93 !important;
}

.faq-accordion-section .accordion-button::after {
  background-image: url("../images/overviewMaximization.svg") !important;
}
.faq-accordion-section .accordion-button,
.faq-accordion-section .accordion-button:not(.collapsed) {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 180%;
  color: #131313;
/*  text-transform: capitalize;*/
}
.faq-accordion-section .accordion-button:not(.collapsed)::after {
  background-image: url("../images/overviewMinimization.svg") !important;
  box-shadow: none;
}
.faq-accordion-section .accordion-button:focus {
  box-shadow: none !important;
}
.faq-accordion-section .accordion-button:not(.collapsed),
.faq-accordion-section .accordion-button {
  background-color: #f9f9f9 !important;
  box-shadow: none;
}
.faq-accordion-section .accordion-body {
  background-color: #f9f9f9 !important;
  padding: 0rem 1.25rem 1rem;
  box-shadow: none;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: #666666;
/*  text-align: justify;*/
}

#infographics{
    margin-bottom:50px;
}
.infographic-image-sub1{
  width: 100%;
}

.formation-of-business-main {
  padding: 50px 100px;
  background: #fff;
}

.formation-of-business-header-main {
  text-align: center;
}

.formation-of-business-header-main .formation-of-business-quatortax {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 180%;
  color: #14974c;
  margin: 0;
}

.formation-of-business-header-main .formation-of-business-purple-content {
  color: #642d93;
}

.formation-of-business-header-main .formation-of-business-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 160%;
  text-align: center;
  font-variant: all-small-caps;
  color: #00000;
  margin: 0;
}
.formation-of-business-header-main .formation-of-business-header-para {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 180%;
  text-align: center;
  font-variant: all-small-caps;
  color: #642d93;
  margin: 0;
}

.white-card-main {
  padding-right: 0px;
}

.formation-of-business-main .white-card-main .white-card-head {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #14974c;
  border-bottom: 1px solid #d0e0ef;
  border-left: none;
  border-right: none;
  justify-content: center;
  text-align: center;
}

.formation-of-business-main .white-card-main p {
  padding: 10px;
  height: 80px;
  margin: 0px;
  align-items: center;
  display: flex;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #642d93;
  border-bottom: 1px solid #d0e0ef;
  border-left: 1px solid #d0e0ef;
  border-right: 1px solid #d0e0ef;
}

.slick-track {
  min-width: 100%;
  position: relative;
}

.formation-of-business-main .purple-card-main {
  background: #f2f6fa;
  text-align: center;
  border-right: 1px solid #fff;
  padding: 0px;
}

.formation-of-business-main .purple-card-main .purple-card-head {
  color: #14974c;
  justify-content: center;
  text-align: center;
}

.formation-of-business-main .purple-card-main .purple-card-head,
.formation-of-business-main .sky-blue-card-main .sky-blue-card-head {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #14974c;
  background-color: #fff;
  justify-content: center;
  text-align: center;
}

.formation-of-business-main .purple-card-main p {
  padding: 10px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  color: #666666;
  height: 80px;
  margin: 0px;
  align-items: center;
  display: flex;
  justify-content: left;
  border-bottom: 1px solid #fff;
  /*  text-transform: capitalize;*/
  text-align: left;
}

.formation-of-business-main .sky-blue-card-main {
  background: #f2f6fa;
  text-align: center;
  border-right: 1px solid #fff;
  padding: 0px;
}

.formation-of-business-main .sky-blue-card-main p {
  padding: 10px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  color: #666666;
  height: 80px;
  margin: 0px;
  align-items: center;
  display: flex;
  justify-content: left;
  border-bottom: 1px solid #fff;
  /*  text-transform: capitalize;*/
  text-align: left;
}

.our-plan-section-main {
  padding: 50px 100px;
}
.our-plan-section-main .our-plan-header-main {
  text-align: center;
}
.our-plan-section-main .our-plan-header-main .our-plan-quatortax {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 180%;
  color: #14974c;
  margin: 0;
}
.our-plan-section-main .our-plan-header-main .our-plan-purple-content {
  color: #642d93;
}
.our-plan-section-main .our-plan-header-main .our-plan-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 180%;
  text-align: center;
/*  color: #642d93;*/
}

.our-plan-section-span{
  color: #14974c;
}
.plan-card{
  margin-bottom: 25px;
}
.our-plan-section-main .our-plan-card {
  padding: 30px 24px;
  background: #ffffff;
  border-radius: 8px;
  height: 100%;
}

.our-plan-section-main .plan-card-header {
  height: 100px;
}

.our-plan-section-main .our-plan-card .plan-card-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #642d93;
  margin: 0;
  text-align: center !important;
}

.our-plan-section-main .our-plan-card .plan-card-price-heading {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 68px;
  color: #131313;
}
.our-plan-section-main .our-plan-card .plan-card-tax-heading {
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 68px;
  color: #4b5768;
}
.our-plan-section-main .our-plan-card .get-plan-btn {
  margin: 15px 0px 20px;
  padding: 12px 0px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #642d93;
  border: 1px solid #642d93;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}

.our-plan-section-main .plan-card-content-flex {
  display: flex;
  gap: 17px;
  margin-bottom: 10px;
}
.our-plan-section-main .plan-card-content-flex p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #666666;
  margin: 5px 0px 0px;
}

.plan-card-content-flex .plan-card-right-bg {
  width: 32px;
  height: 32px;
  background: #e8edfb;
  border-radius: 100px;
  background-image: url(../images/Shape.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.plan-card-content-flex .plan-card-right-bg .plan-card-right-main {
  width: 12px;
}
.plan-card-content-flex .plan-card-right-bg .plan-card-right-main img {
  width: 100%;
}
.our-plan-section-main .plan-card-bottom-content {
  margin-top: 30px;
}
.our-plan-section-main .plan-card-bottom-content .plan-card-note-header {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  color: #131313;
}
.our-plan-section-main .plan-card-bottom-content .plan-card-note-para {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #666666;
/*  text-align: justify;*/
}

.our-plan-section-main .our-plan-card .plan-card-green-heading {
  color: #14974c;
}

.our-plan-section-main .our-plan-card .plan-card-pink-heading {
  color: #DC143C;
}

.our-plan-section-main .our-plan-card .plan-card-sienna-heading {
  color: #A0522D;
}

.our-plan-section-main .our-plan-card .plan-card-gray-heading {
  color: #708090;
}

.our-plan-section-main .our-plan-card .plan-card-orange-heading {
  color: #ffb100;
}

.our-plan-section-main .our-plan-card .get-plan-green-btn {
  color: #14974c;
  border: 1px solid #14974c;
}

.our-plan-section-main .our-plan-card .get-plan-pink-btn {
  color: #DC143C;
  border: 1px solid #DC143C;
}
.our-plan-section-main .our-plan-card .get-plan-sienna-btn {
  color: #A0522D;
  border: 1px solid #A0522D;
}
.our-plan-section-main .our-plan-card .get-plan-gray-btn {
  color: #708090;
  border: 1px solid #708090;
}

.our-plan-section-main .our-plan-card .get-plan-orange-btn {
  color: #ffb100;
  border: 1px solid #ffb100;
}

.our-plan-section-main .our-plan-purple-card:hover {
  background: #b17bde;
}
.our-plan-section-main .our-plan-purple-card:hover .plan-card-right-bg {
  background-image: url("../../assets/images/homePage/purpleCorrect.svg");
}
.our-plan-section-main .our-plan-pink-card:hover {
  background: #DC143C;
}
.our-plan-section-main .our-plan-pink-card:hover .plan-card-right-bg {
  background-image: url("../../assets/images/homePage/pink.svg");
}
.our-plan-section-main .our-plan-sienna-card:hover {
  background: #A0522D;
}
.our-plan-section-main .our-plan-sienna-card:hover .plan-card-right-bg {
  background-image: url("../../assets/images/homePage/sienna.svg");
}

.our-plan-section-main .our-plan-gray-card:hover {
  background: #708090;
}
.our-plan-section-main .our-plan-gray-card:hover .plan-card-right-bg {
  background-image: url("../../assets/images/homePage/gray.svg");
}

.our-plan-section-main .our-plan-orange-card:hover {
  background: #ffb100;
}
.our-plan-section-main .our-plan-orange-card:hover .plan-card-right-bg {
  background-image: url("../../assets/images/homePage/orangeCorrect.svg");
}
.our-plan-section-main .our-plan-green-card:hover {
  background: #14974c;
}
.our-plan-section-main .our-plan-card:hover .plan-card-right-bg,
.our-plan-section-main .our-plan-card:hover .get-plan-green-btn,
.our-plan-section-main .our-plan-card:hover .get-plan-pink-btn,
.our-plan-section-main .our-plan-card:hover .get-plan-sienna-btn,
.our-plan-section-main .our-plan-card:hover .get-plan-gray-btn,
.our-plan-section-main .our-plan-card:hover .get-plan-orange-btn,
.our-plan-section-main .our-plan-card:hover .get-plan-btn {
  background-color: #fff;
  border: none;
}
.our-plan-section-main .our-plan-card:hover .plan-card-heading,
.our-plan-section-main .our-plan-card:hover .plan-card-price-heading,
.our-plan-section-main .our-plan-card:hover .plan-card-tax-heading,
.our-plan-section-main .our-plan-card:hover .plan-card-content-flex p,
.our-plan-section-main .our-plan-card:hover .plan-card-note-header,
.our-plan-section-main .our-plan-card:hover .plan-card-note-para {
  color: #fff !important;
}

.formation-of-business-main .trademark-type p {
  height: 120px;
}

.formation-of-business-main .purple-card-main .trademark-purpose p {
  font-size: 12px;
  line-height: 19px;
  /* text-align: justify !important; */
  height: 120px;
}

.formation-of-business-main .sky-blue-card-main .trademark-purpose p {
  font-size: 11px;
  line-height: 12px;
  height: 120px;
  font-weight: 300;
}

.formation-of-business-main .sky-blue-card-main .digital-service p {
  font-size: 13px;
  line-height: 14px;
  height: 80px !important;
}

.formation-of-business-main .digital-service-type p {
  height: 80px !important;
}

.formation-of-business-main .purple-card-main .digital-service p {
  font-size: 13px;
  line-height: 19px;
  /* text-align: justify !important; */
  height: 80px !important;
}

.formation-of-business-main .purple-card-main .acc-boo-purpose p {
  font-size: 12px;
  line-height: 17px;
  /* text-align: justify !important; */
  height: 115px;
}

.formation-of-business-main .acc-boo-type p {
  height: 115px;
}

.formation-of-business-main .sky-blue-card-main .acc-boo-purpose p {
  font-size: 12px;
  line-height: 15px;
  height: 115px;
}

.formation-of-business-main
  .purple-card-main
  .trademark-purpose
  .purple-card-head {
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
}

.formation-of-business-main
  .sky-blue-card-main
  .trademark-purpose
  .sky-blue-card-head {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  background-color: #fff;
}

.formation-of-business-main
  .purple-card-main
  .digital-service
  .purple-card-head {
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
}

.formation-of-business-main
  .sky-blue-card-main
  .digital-service
  .sky-blue-card-head {
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
}

.formation-of-business-main
  .purple-card-main
  .acc-boo-purpose
  .purple-card-head {
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
}

.formation-of-business-main
  .sky-blue-card-main
  .acc-boo-purpose
  .sky-blue-card-head {
  font-size: 18px;
  line-height: 22px;
  background-color: #fff;
}

.formation-of-business-main .slick-next::after {
  content: "";
  position: absolute;
  left: 17px;
  top: 50%;
  display: block;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 12px;
  height: 12px;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.formation-of-business-main .slick-prev::before {
  content: "";
  position: absolute;
  left: 22px;
  top: 50%;
  display: block;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  width: 12px;
  height: 12px;
  transform: translate(-50%, -50%) rotate(135deg);
}

.formation-of-business-main .slick-arrow {
        background-color: #14974c;
      }
.formation-of-business-main .slick-arrow.slick-prev {
  left: -8px;
}
.formation-of-business-main .slick-arrow.slick-next {
  right: -8px;
}

.formation-of-business-main
  .sky-blue-card-main
  .startup-india
  .sky-blue-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main .purple-card-main .startup-india .purple-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main
  .sky-blue-card-main
  .Statutory-purpose
  .sky-blue-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main
  .purple-card-main
  .Statutory-purpose
  .purple-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main
  .sky-blue-card-main
  .annual-filling
  .sky-blue-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main
  .purple-card-main
  .annual-filling
  .purple-card-head {
  font-size: 18px !important;
  line-height: 18px !important;
  background-color: #fff;
}

.formation-of-business-main .sky-blue-card-main .know-more-btn {
  font-weight: 600;
  font-size: 16px;
  color: #14974c;
  cursor: pointer;
}
.formation-of-business-main .sky-blue-card-main .know-more-btn:hover {
  background-color: #14974c;
  color: #fff;
}

.formation-of-business-main .purple-card-main .apply-btn {
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
  background: #14974c;
}

.formation-of-business-main .purple-card-main .startup-india p {
  font-size: 13px !important;
  line-height: 19px !important;
  /*  text-align: justify !important;*/
  height: 80px !important;
}

.formation-of-business-main .license-aspect p {
  height: 80px !important;
}
.formation-of-business-main .sky-blue-card-main .startup-india p {
  font-size: 13px;
  line-height: 19px;
  height: 80px;
}

.formation-of-business-main .sky-blue-card-main .Statutory-purpose p {
  font-size: 12px !important;
  line-height: 14px !important;
  height: 105px !important;
}
.formation-of-business-main .Statutory-type p {
  height: 105px !important;
}

.formation-of-business-main .purple-card-main .Statutory-purpose p {
  font-size: 12px !important;
  line-height: 18px !important;
  /*  text-align: justify !important;*/
  height: 105px !important;
}

.formation-of-business-main .purple-card-main .accounting-booking p {
  font-size: 13px !important;
  line-height: 19px !important;
  /* text-align: justify !important; */
  height: 115px !important;
}

.formation-of-business-main .sky-blue-card-main .accounting-booking p {
  font-size: 13px !important;
  line-height: 19px !important;
  /* text-align: justify !important; */
  height: 115px !important;
}

.formation-of-business-main .sky-blue-card-main .annual-filling p {
  font-size: 14px !important;
  line-height: 16px !important;
  height: 90px !important;
}
.formation-of-business-main .annual-rocfilling p {
  height: 90px !important;
}

.formation-of-business-main .purple-card-main .annual-filling p {
  font-size: 14px !important;
  line-height: 16px !important;
  /*  text-align: justify !important;*/
  height: 90px !important;
}